> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/it/web-interface/administration/configuration-and-security/application-services.md).

# Servizi applicativi

Crei servizi applicativi Devolutions Cloud per i report pianificati, il servizio di crittografia e la gestione degli accessi privilegiati, ciascuno associato a un'identità.

In Devolutions Cloud è possibile creare tre servizi applicativi: il servizio [Report pianificati](/cloud/it/web-interface/reports/scheduled-reports.md), il [Servizio di crittografia](/cloud/it/web-interface/administration/configuration-and-security/access-and-authentication/encryption-service.md) e il servizio [Gestione degli accessi privilegiati (PAM)](https://docs.devolutions.net/pam/it/).

### Creazione di un servizio applicativo

Per creare un nuovo servizio applicativo, vada in ***Amministrazione*** e clicchi sul pulsante ***Servizi applicativi*** in ***Configurazione e sicurezza***.

Quindi, clicchi sul pulsante ***Aggiungi*** (+) e selezioni il servizio applicativo che desidera creare. Per il loro funzionamento è necessario fornire alcune informazioni, come un ***Nome***, una ***Descrizione*** e un'[***Identità applicativa***](/cloud/it/web-interface/administration/management/application-identities/manage-application-identities.md).

{% hint style="info" %}
Per monitorare un servizio di crittografia self-hosted, usi il suo endpoint `/healthz`. L'immagine Docker del servizio di crittografia è in ascolto sulla porta `5133` all'interno del contenitore. Vedere [Monitoraggio e controllo di integrità](/cloud/it/web-interface/administration/configuration-and-security/access-and-authentication/encryption-service/configure-devolutions-cloud-encryption-service-using-an-azure-template.md#monitoring-and-health-check).
{% endhint %}

### Vedere anche

* [Installare Devolutions Cloud Services per abilitare l'integrazione PAM e la crittografia](https://docs.devolutions.net/pam/it/pam-with-devolutions-cloud/install-the-devolutions-cloud-services-to-enable-pam-and-encryption-integration)
* [Devolutions Academy – Creazione di un'identità applicativa e di servizi applicativi](https://academy.devolutions.net/student/page/2761705-creating-an-application-identity-and-application-services?curriculum_activity_id=4271807\&path_id=2543918\&sid=81108377-adec-4542-a269-b4bbbaae09ad\&sid_i=0)
* [Devolutions Academy – Esplorare configurazione e sicurezza](https://academy.devolutions.net/student/page/2761744-exploring-configuration-security?curriculum_activity_id=4271806\&path_id=2543918\&sid=fb72ff46-963b-486d-85f5-6eae67886ddf\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/it/web-interface/administration/configuration-and-security/application-services.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
